uuid: 4e2a7b4e-8dfc-464e-84ea-7b9b867ce6f5
langcode: en
status: true
dependencies:
  module:
    - rdf
id: config_sync.module.rdf
snapshotSet: config_sync
extensionType: module
extensionName: rdf
items:
  -
    collection: ''
    name: rdf.mapping.user.user
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
        enforced:
          module:
            - user
      id: user.user
      targetEntityType: user
      bundle: user
      types:
        - 'schema:Person'
      fieldMappings:
        name:
          properties:
            - 'schema:name'
      _core:
        default_config_hash: xtzuACq4Fn0ail4YD8cO_eMnn_g2DBlfI9W5oSpcRWI
